@charset "UTF-8";
@import url("comm.css?230720");
@import url("table.css?180911");
@import url("video_js.css");

/*reset */
body,form,div,p,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,fieldset,th,td,input,textarea,button,select,pre{margin: 0;padding:0;font-family:'Noto Sans KR',"Malgun Gothic","맑은 고딕",Arial,"Hiragino Sans GB","Microsoft Yahei","돋움",Dotum,"굴림",Gulim,"Apple Gothic","Apple SD Gothic Neo",Sans-serif;color:#666;font-size:13px;letter-spacing:-1px;font-weight:400}
input,textarea,select{letter-spacing:normal}
img{vertical-align:top}
ol,ul,dl{list-style:none}
li{list-style:none}


/* 메인 팝업_회원 CASE별 팝업(관리자 연동) 191001 */
#popMember{overflow:hidden;left:0;width:100% !important;height:710px;margin-left:0 !important;background:none;text-align:center;user-select:none;pointer-events:none;touch-action:none}
#popMember .inner_popup{display:inline-block;position:relative;padding-bottom:40px;user-select:auto;pointer-events:auto;touch-action:auto}
#popMember .ban_area{overflow:hidden}
#popMember .ban_area div[class^="popbox"]{float:left}
#popMember .ban_area .popbox2{background:#fff}
#popMember .ban_area .popbox2 .contlayer{padding:28px 33px;width:368px;height:275px;box-sizing:border-box;border-bottom:1px solid #eee}
#popMember .ban_area .popbox2 .contlayer:last-of-type{border-bottom:none}
#popMember .ban_area .popbox2 .contlayer .desc{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;width:100%;font-size:16px;color:#666;letter-spacing:-1px}
#popMember .ban_area .popbox2 .contlayer .tit{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;width:100%;font-size:20px;font-weight:bold;color:#333;line-height:1.2;letter-spacing:-2px}
#popMember .ban_area .popbox2 .contlayer .ban_sl{position:relative;margin-top:10px;width:100%;height:142px}
#popMember .ban_area .popbox2 .contlayer .ban_sl .thumb_img{width:100%;height:auto}
#popMember .ban_area .popbox2 .contlayer .ban_sl .bx-pager{margin-top:15px}
#popMember .ban_area .popbox2 .contlayer .ban_sl .bx-pager .bx-pager-item{margin-right:8px}
#popMember .ban_area .popbox2 .contlayer .ban_sl .bx-pager .bx-pager-link{background-image:url(//siwon-cdn.siwonschool.com/img/euro/comm/pager_darkgray.png);background-position:center top}
#popMember .ban_area .popbox2 .contlayer .ban_sl .bx-pager .bx-pager-link.active{background-position:left top}
#popMember .ban_area .popbox2 .contlayer .ban_sl .label{display:inline-block;position:absolute;bottom:-14px;left:10px;width:60px;height:24px;background:#fdd500;border:2px solid #fff;border-radius:30px;font-size:14px;font-weight:bold;color:#333;text-align:center;line-height:24px;letter-spacing:0}
#popMember .close_area{overflow:hidden;position:absolute;bottom:0;right:0}
#popMember .close_area a{display:inline-block;float:left;height:40px;margin-left:1px;padding:0 20px;font-size:14px;color:#858585;line-height:36px;background:url(//siwon-cdn.siwonschool.com/img/comm/black_op80.png)}
#popMember .close_area a img{vertical-align:middle}

/* 우측 퀵배너(공통) 191018
	ㄴ 배너 최대 4개 까지 등록 가능
	ㄴ 마이페이지, 내강의실, 이벤트(랜딩), 수강신청, 시험/유학준비 페이지 미노출
	ㄴ .qbancomm_pos.no_fixed 시 스크롤 스크립트 적용 안됨

	퀵배너 코드 통일 191210
	ㄴ 메인의 우측 퀵배너(공통)이 노출되지 않는 페이지(랜딩 제외)에서 #siwon_container 밖으로 .qbancomm_pos 삽입 */
.qbancomm_pos{position:absolute;top:0;left:0;z-index:30;width:100%}
.qbancomm_pos .qban_comm{position:absolute;top:0;right:30px;margin:10px 0 0 0}
.qbancomm_pos .qban_comm ul li{position:relative;margin-top:4px}
.qbancomm_pos .qban_comm ul li:first-child{margin-top:0}
.qbancomm_pos .qban_comm ul li .bt_cls{z-index:1;display:inline-block;position:absolute;top:0px;right:0px;padding:8px;width:10px;height:10px;background:url(//siwon-cdn.siwonschool.com/img/comm/close_10x10_white.png) 8px 8px no-repeat;text-indent:-99999px}
.qbancomm_pos .qban_comm ul li .ban{border-radius:5px}
.qbancomm_pos .qban_comm.fixed{position:fixed}
.qbancomm_pos.page_st{top:249px}/* 일반 페이지 적용 스타일 */
.qbancomm_pos.page_st .qban_comm{left:50%;margin:10px 0 0 600px}

/* 유튜브재생팝업(공통) */
.wrap_layer_popup#youtube_pop{display:none;width:1000px;height:563px;padding:0;border:none;background:none}
.wrap_layer_popup#youtube_pop .close_layer{position:absolute;top:-50px;right:0;z-index:61}
.wrap_layer_popup#youtube_pop iframe{display:block;width:100%;height:100%}

/* 강의 설문 팝업 */
.wrap_survey{min-width:550px;padding:30px;border:2px solid #2a2a2a}
.wrap_survey .survey_tit{overflow:hidden;padding-bottom:20px;border-bottom:2px solid #2a2a2a}
.wrap_survey .survey_tit .tit{float:left;padding-top:25px;font-size:20px;font-weight:bold;color:#2a2a2a}
.wrap_survey .survey_tit .logo{display:block;float:right}
.wrap_survey .survey_tit .logo img{display:block;height:45px;width:auto}
.wrap_survey .survey_cont{padding:20px 10px}
.wrap_survey .survey_cont dl{padding-top:15px;border-bottom:1px dotted #7f7f7f}
.wrap_survey .survey_cont dl.last{border-bottom:none}
.wrap_survey .survey_cont dt{padding-bottom:15px;font-size:16px;font-weight:bold;color:#2a2a2a}
.wrap_survey .survey_cont dd{overflow:hidden;padding-bottom:15px;font-size:16px;color:#666}
.wrap_survey .survey_cont dd span{float:left;padding-right:15px}
.wrap_survey .survey_cont label{padding-left:5px}
.wrap_survey .survey_cont textarea{width:500px;padding:10px;border:1px solid #666}
.wrap_survey .survey_cont .note{font-size:16px;font-weight:bold;color:#2a2a2a;line-height:1.4}
.wrap_survey .survey_footer{overflow:hidden}

/*  마이페이지 공부 질문하기 */
.bbs_noti {padding:12px;background:#f5f5f5;color:#000;font-size:13px;line-height:22px;text-align:center}

/* 커뮤니티 - 공부질문하기 */
.community_section .community_box{padding-top:60px}

/* 수강신청 - 이벤트 팝업 - 관리자 연동 */
.wrap_layer_popup#layer_ev{width:100% !important;background:none !important}

/* 레이어팝업: 교재 페이지 > 미리보기 (v1) */
.wrap_layer_popup#pop_book_preview{width:1000px}
.wrap_layer_popup#pop_book_preview .pop_tit{position:relative;height:56px;line-height:56px;text-align:center}
.wrap_layer_popup#pop_book_preview .pop_tit .tit_area{padding-left:40px;background:url(//siwon-cdn.siwonschool.com/img/arabic/products/ico_book.png) 0 center no-repeat;font-size:19px;font-weight:bold}
.wrap_layer_popup#pop_book_preview .pop_tit .tit_area em{font-size:19px;font-weight:bold;color:#0e6732}
.wrap_layer_popup#pop_book_preview .pop_tit .pop_close{position:absolute;top:0;right:0;width:56px;height:56px;background:#333 url(//siwon-cdn.siwonschool.com/img/comm/close_23x24_white.png) center center no-repeat;text-align:center;line-height:56px;text-indent:-99999px}
.wrap_layer_popup#pop_book_preview .wrap_layer_cont{padding:0;margin:50px 25px 0;border:none}
.wrap_layer_popup#pop_book_preview .wrap_layer_cont .wrap_book{position:relative}
.wrap_layer_popup#pop_book_preview .wrap_layer_cont .wrap_book .first_page{z-index:10;position:absolute;top:12px;left:135px;width:340px;height:445px}
.wrap_layer_popup#pop_book_preview .wrap_layer_cont .wrap_book .first_page > img{width:100%;height:100%}
.wrap_layer_popup#pop_book_preview .wrap_layer_cont .wrap_book .book_bg{margin:0 auto;width:800px !important;height:560px !important;background:url(//siwon-cdn.siwonschool.com/img/arabic/products/bg_book_big.png) center center no-repeat}
.wrap_layer_popup#pop_book_preview .wrap_layer_cont .wrap_book .book_bg #myBook{margin:0 auto;height:100% !important}
.wrap_layer_popup#pop_book_preview .wrap_layer_cont .wrap_book .book_bg #myBook div[id^="flipPage"]{top:12px !important;background:none !important}
.wrap_layer_popup#pop_book_preview .wrap_layer_cont .wrap_book .book_bg #myBook div[id^="flipPage"] li{overflow:hidden;height:448px !important}
.wrap_layer_popup#pop_book_preview .wrap_layer_cont .wrap_book .book_bg #myBook div[id^="flipPage"] img{width:100%;height:100%}
.wrap_layer_popup#pop_book_preview .wrap_layer_cont .wrap_book .nav_area a{display:inline-block;position:absolute;top:50%;margin-top:-98px;width:52px;height:95px;text-indent:-99999px}
.wrap_layer_popup#pop_book_preview .wrap_layer_cont .wrap_book .nav_area a.prev{left:20px;background:url(//siwon-cdn.siwonschool.com/img/arabic/products/bt_prev.png) 0 center no-repeat}
.wrap_layer_popup#pop_book_preview .wrap_layer_cont .wrap_book .nav_area a.next{right:20px;background:url(//siwon-cdn.siwonschool.com/img/arabic/products/bt_next.png) 0 center no-repeat}
.wrap_layer_popup#pop_book_preview .wrap_layer_cont p.noti{position:relative;bottom:25px;font-size:14px;color:#999;text-align:right;letter-spacing:-1px}

/* 무료학습 - 레이어팝업 */
.wrap_layer_popup#pop_learning{width:800px}
.wrap_layer_popup#pop_learning .pop_tit{background:#0e6732;text-align:center}
.wrap_layer_popup#pop_learning .pop_close{display:inline-block;width:38px;height:38px;background:#073f1d url(//siwon-cdn.siwonschool.com/img/comm/close_23x23_white.png) center center no-repeat;text-indent:-99999px}
.wrap_layer_popup#pop_learning .pop_cont{padding:50px}
.wrap_layer_popup#pop_learning .wrap_sl{position:relative}
.wrap_layer_popup#pop_learning .wrap_sl .bx-viewport{margin:0 auto;width:410px !important;height:250px !important}
.wrap_layer_popup#pop_learning .wrap_sl .bx-controls a[class^="bx-"]{display:inline-block;position:absolute;top:50%;margin-top:-35px;width:37px;height:71px;background:url(//siwon-cdn.siwonschool.com/img/arabic/free/sl_nav.png) 0 0 no-repeat;text-indent:-99999px}
.wrap_layer_popup#pop_learning .wrap_sl .bx-controls a.bx-prev{left:60px;background-position:left top}
.wrap_layer_popup#pop_learning .wrap_sl .bx-controls a.bx-next{right:60px;background-position:right top}
.wrap_layer_popup#pop_learning .wrap_sl .bx-controls a:hover{background-position-y:bottom}
.wrap_layer_popup#pop_learning .wrap_sl .view{display:flex;display:-webkit-flex;align-items:center;webkit-align-items:center;justify-content:center;-webkit-justify-content:center;overflow:hidden;position:relative;margin:0 auto;width:408px;height:248px;border:1px solid #ddd;text-align:center}
.wrap_layer_popup#pop_learning .wrap_sl .view > img{width:100%;height:auto}
.wrap_layer_popup#pop_learning .wrap_sl .view > img.h100{height:100% !important}
.wrap_layer_popup#pop_learning .wrap_sl .view .mask{display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:url(//siwon-cdn.siwonschool.com/img/comm/black_op40.png) 0 0 repeat}
.wrap_layer_popup#pop_learning .wrap_sl .view p{position:absolute;top:32%;left:0;width:100%;font-family:simpo;font-size:64px;color:#fff;text-align:center;line-height:1;word-break:break-all}
.wrap_layer_popup#pop_learning .wrap_info{margin-top:30px}
.wrap_layer_popup#pop_learning .wrap_info table{width:100%}
.wrap_layer_popup#pop_learning .wrap_info table th, .wrap_layer_popup#pop_learning .wrap_info table td{border:1px solid #dbdbdb;border-left:none;font-size:14px;color:#111;line-height:1.5}
.wrap_layer_popup#pop_learning .wrap_info table tr.lst th, .wrap_layer_popup#pop_learning .wrap_info table tr.lst td{border-bottom:none}
.wrap_layer_popup#pop_learning .wrap_info table th{padding:10px 0;background:#f9f9f9}
.wrap_layer_popup#pop_learning .wrap_info table th.bg_no{background:#fff}
.wrap_layer_popup#pop_learning .wrap_info table td{padding:10px 0 10px 30px}
.wrap_layer_popup#pop_learning .wrap_info table .arab{font-size:20px;font-weight:bold}
.wrap_layer_popup#pop_learning .wrap_info table .bg{background:#f9f9f9}
.wrap_layer_popup#pop_learning .wrap_info table .line_l{border-left:1px solid #dbdbdb !important}
.wrap_layer_popup#pop_learning .wrap_info table .line_r{border-right:1px solid #dbdbdb !important}
.wrap_layer_popup#pop_learning .wrap_info table .line_no{border:none !important}
.wrap_layer_popup#pop_learning .wrap_info table .bt_listen{display:block;width:60px;height:26px;background:#f9f9f9;border:1px solid #dbdbdb}
.wrap_layer_popup#pop_learning .wrap_info table .bt_listen span{display:inline-block;padding-left:32px;background:url(//siwon-cdn.siwonschool.com/img/arabic/free/ico_listen.png) 10px 7px no-repeat;background-size:16px;font-size:12px;color:#0e6732;line-height:26px}
.wrap_layer_popup#pop_learning .wrap_info table.info_v1 td{padding:10px 0;text-align:center}
.wrap_layer_popup#pop_learning .wrap_info table.info_v1 .bt_listen{margin:0 auto}
.wrap_layer_popup#pop_learning .wrap_info table.info_v1 .bt_listen span{padding-left:26px;background-position:5px 7px}
